nvm_set_data_storage_client \
   -client_name {envm}  \
   -number_of_words 37984 \
   -word_size 8 \
   -use_for_simulation {0}  \
   -content_type {MEMORY_FILE}  \
   -memory_file_format {INTELHEX}  \
   -memory_file {D:/11.7_Upload/SF2_Sec_ECC_Services/SF2_ECC_Demo_DF/ECC_App/SoftConsole/ECC_App_MSS_CM3/ECC_App_MSS_CM3_app/Release/ECC_App_MSS_CM3_app.hex}  \
   -base_address 0 \
   -reprogram 1 \
   -use_as_rom 0 \
   -lock_address 0
